package com.transaction_.dao;


import com.transaction_.entity.AccountEntity;

public interface AccountDao {
     int saveAccount(AccountEntity accountEntity);
     int incomeAccount(AccountEntity accountEntity,String type);
}
